Bug 112090

Summary: [CI][RESUME] igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement: !fbc_stride_not_supported(), SKIP
Product: DRI Reporter: Lakshmi <lakshminarayana.vudum>
Component: DRM/IntelAssignee: Intel GFX Bugs mailing list <intel-gfx-bugs>
Status: RESOLVED MOVED QA Contact: Intel GFX Bugs mailing list <intel-gfx-bugs>
Severity: not set    
Priority: not set CC: intel-gfx-bugs, jose.souza, tomi.p.sarvela
Version: DRI git   
Hardware: Other   
OS: All   
Whiteboard:
i915 platform: TGL i915 features: display/FBC

Description Lakshmi 2019-10-22 07:19:25 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-shrfb-scaledprimary.html
FBC last action not supported
Can't test DRRS: Not supported.
Starting subtest: fbcpsr-shrfb-scaledprimary
Test requirement not met in function do_status_assertions, file ../tests/kms_frontbuffer_tracking.c:1596:
Test requirement: !fbc_stride_not_supported()
Subtest fbcpsr-shrfb-scaledprimary: SKIP (9.744s)
Comment 1 CI Bug Log 2019-10-22 07:21:00 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* re-tgl-u: igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement: !fbc_stride_not_supported(), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-offscren-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-shrfb-fliptrack.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-shrfb-fliptrack.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-shrfb-scaledprimary.html
Comment 2 CI Bug Log 2019-10-22 12:40:31 UTC
A CI Bug Log filter associated to this bug has been updated:

{- re-tgl-u: igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement: !fbc_stride_not_supported(), SKIP -}
{+ re-tgl-u: igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement: !fbc_stride_not_supported(), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-pgflip-blt.html
Comment 3 Jose Roberto de Souza 2019-10-24 21:34:37 UTC
Getting Access Denied in all reports
Comment 4 Lakshmi 2019-10-25 05:20:53 UTC

(In reply to CI Bug Log from comment #2)
> A CI Bug Log filter associated to this bug has been updated:
> 
> {- re-tgl-u: igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement:
> !fbc_stride_not_supported(), SKIP -}
> {+ re-tgl-u: igt@kms_frontbuffer_tracking@fbc* - skip - Test requirement:
> !fbc_stride_not_supported(), SKIP +}
> 
> New failures caught by the filter:
> 
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbc-1p-primscrn-shrfb-msflip-blt.html
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-shrfb-draw-blt.html
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-shrfb-draw-blt.html
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-shrfb-pgflip-blt.html

(In reply to Jose Roberto de Souza from comment #3)
> Getting Access Denied in all reports

Tomi, your help needed here.
Comment 5 Tomi Sarvela 2019-10-25 08:37:17 UTC
CI_DRM_7104/re-tgl-u resume run was messed up manually. Existing fbcpsr-1p-* results are:

https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-cpu.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-gtt.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-blt.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-pwrite.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-render.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-cpu.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-pwrite.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-render.html
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-fullscreen.html
Comment 6 Jose Roberto de Souza 2019-10-25 22:10:08 UTC
(In reply to Tomi Sarvela from comment #5)
> CI_DRM_7104/re-tgl-u resume run was messed up manually. Existing fbcpsr-1p-*
> results are:
> 
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-cpu.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-offscren-pri-indfb-draw-mmap-gtt.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-blt.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-pwrite.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-cur-indfb-draw-render.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-cpu.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-mmap-gtt.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-pwrite.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-pri-indfb-draw-render.html
> https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_7104/re-tgl-u/
> igt@kms_frontbuffer_tracking@fbcpsr-1p-primscrn-spr-indfb-fullscreen.html

The last one is a incomplete and all the other ones are warnings when power up aux b but the kms_frontbuffer_tracking tests are passing so it is not the same issue that was open in this bug.

By the logs no aux transactions completes on DP-1/Port B but it gets hotplugs, looking to https://intel-gfx-ci.01.org/hardware.html there is nothing connected to this port.

So for those above the user impact is very low.
Comment 7 Jani Saarinen 2019-10-26 05:35:13 UTC
Jose, hw list is not updated. @Martin, can you get that updated? 
This system has:
CRTC info
---------
CRTC 91: pipe: A, active=yes, (size=3840x2160), dither=no, bpp=24
	fb: 316, pos: 0x0, size: 5120x2880
	encoder 275: type: DDI A, connectors:
		connector 276: type: eDP-1, status: connected, mode:
		"3840x2160": 60 533250 3840 3888 3920 4000 2160 2163 2168 2222 0x48 0xa
	cursor visible? no, position (0, 0), size 0x0, addr 0x00000000
	num_scalers=2, scaler_users=0 scaler_id=-1, scalers[0]: use=no, mode=0, scalers[1]: use=no, mode=0
	--Plane id 31: type=PRI, crtc_pos=   0x   0, crtc_size=3840x2160, src_pos=0.0000x0.0000, src_size=3840.0000x2160.0000, format=XR24 little-endian (0x34325258), rotation=0 (0x00000001)
	--Plane id 39: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 47: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 55: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 63: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 71: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 79: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 87: type=CUR, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	underrun reporting: cpu=yes pch=yes 
CRTC 152: pipe: B, active=yes, (size=3840x2160), dither=no, bpp=24
	fb: 316, pos: 0x0, size: 5120x2880
	encoder 281: type: DDI B, connectors:
		connector 291: type: HDMI-A-1, status: connected, mode:
		"3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
	cursor visible? no, position (0, 0), size 0x0, addr 0x00000000
	num_scalers=2, scaler_users=80000000 scaler_id=0, scalers[0]: use=yes, mode=0, scalers[1]: use=no, mode=0
	--Plane id 92: type=PRI, crtc_pos=   0x   0, crtc_size=3840x2160, src_pos=0.0000x0.0000, src_size=3840.0000x2160.0000, format=XR24 little-endian (0x34325258), rotation=0 (0x00000001)
	--Plane id 100: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 108: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 116: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 124: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 132: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 140: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 148: type=CUR, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	underrun reporting: cpu=yes pch=yes 
CRTC 213: pipe: C, active=yes, (size=5120x2880), dither=no, bpp=24
	fb: 316, pos: 0x0, size: 5120x2880
	encoder 303: type: DDI E, connectors:
		connector 304: type: DP-3, status: connected, mode:
		"5120x2880": 60 967000 5120 5144 5240 5480 2880 2928 2936 2942 0x48 0x9
	cursor visible? no, position (0, 0), size 0x0, addr 0x00000000
	num_scalers=2, scaler_users=0 scaler_id=-1, scalers[0]: use=no, mode=0, scalers[1]: use=no, mode=0
	--Plane id 153: type=PRI, crtc_pos=   0x   0, crtc_size=5120x2880, src_pos=0.0000x0.0000, src_size=5120.0000x2880.0000, format=XR24 little-endian (0x34325258), rotation=0 (0x00000001)
	--Plane id 161: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 169: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 177: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 185: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 193: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 201: type=OVL, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	--Plane id 209: type=CUR, crtc_pos=   0x   0, crtc_size=   0x   0, src_pos=0.0000x0.0000, src_size=0.0000x0.0000, format=N/A, rotation=0 (0x00000001)
	underrun reporting: cpu=yes pch=yes 
CRTC 274: pipe: D, active=no, (size=0x0), dither=no, bpp=0
	underrun reporting: cpu=yes pch=yes 

Connector info
--------------
connector 276: type eDP-1, status: connected
	physical dimensions: 290x170mm
	subpixel order: Unknown
	CEA rev: 0
	DPCD rev: 14
	audio support: no
	fixed mode:
		"3840x2160": 60 533250 3840 3888 3920 4000 2160 2163 2168 2222 0x48 0xa
	DP branch device present: no
	modes:
		"3840x2160": 60 533250 3840 3888 3920 4000 2160 2163 2168 2222 0x48 0xa
connector 282: type DP-1, status: disconnected
connector 291: type HDMI-A-1, status: connected
	physical dimensions: 600x330mm
	subpixel order: Unknown
	CEA rev: 3
	audio support: yes
	HDCP version: HDCP1.4 HDCP2.2 
	modes:
		"3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 30 296703 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 25 297000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 25 297000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 24 297000 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 24 297000 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 24 296703 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
		"2048x1152": 60 162000 2048 2074 2154 2250 1152 1153 1156 1200 0x40 0x5
		"1920x1200": 60 154000 1920 1968 2000 2080 1200 1203 1209 1235 0x40 0x9
		"1920x1080": 60 148500 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0xa
		"1920x1080": 60 148500 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
		"1920x1080": 60 148352 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
		"1920x1080i": 60 74250 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
		"1920x1080i": 60 74176 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
		"1920x1080": 50 148500 1920 2448 2492 2640 1080 1084 1089 1125 0x40 0x5
		"1920x1080i": 50 74250 1920 2448 2492 2640 1080 1084 1094 1125 0x40 0x15
		"1600x1200": 60 162000 1600 1664 1856 2160 1200 1201 1204 1250 0x40 0x5
		"1680x1050": 60 119000 1680 1728 1760 1840 1050 1053 1059 1080 0x40 0x9
		"1600x900": 60 108000 1600 1624 1704 1800 900 901 904 1000 0x40 0x5
		"1280x1024": 75 135000 1280 1296 1440 1688 1024 1025 1028 1066 0x40 0x5
		"1280x1024": 60 108000 1280 1328 1440 1688 1024 1025 1028 1066 0x40 0x5
		"1280x800": 60 71000 1280 1328 1360 1440 800 803 809 823 0x40 0x9
		"1152x864": 75 108000 1152 1216 1344 1600 864 865 868 900 0x40 0x5
		"1280x720": 60 74250 1280 1390 1430 1650 720 725 730 750 0x40 0x5
		"1280x720": 60 74176 1280 1390 1430 1650 720 725 730 750 0x40 0x5
		"1280x720": 50 74250 1280 1720 1760 1980 720 725 730 750 0x40 0x5
		"1024x768": 75 78750 1024 1040 1136 1312 768 769 772 800 0x40 0x5
		"1024x768": 70 75000 1024 1048 1184 1328 768 771 777 806 0x40 0xa
		"1024x768": 60 65000 1024 1048 1184 1344 768 771 777 806 0x40 0xa
		"832x624": 75 57284 832 864 928 1152 624 625 628 667 0x40 0xa
		"800x600": 75 49500 800 816 896 1056 600 601 604 625 0x40 0x5
		"800x600": 72 50000 800 856 976 1040 600 637 643 666 0x40 0x5
		"800x600": 60 40000 800 840 968 1056 600 601 605 628 0x40 0x5
		"800x600": 56 36000 800 824 896 1024 600 601 603 625 0x40 0x5
		"720x576": 50 27000 720 732 796 864 576 581 586 625 0x40 0xa
		"720x576": 50 27000 720 732 796 864 576 581 586 625 0x40 0xa
		"720x576i": 50 13500 720 732 795 864 576 580 586 625 0x40 0x101a
		"720x576i": 50 13500 720 732 795 864 576 580 586 625 0x40 0x101a
		"720x480": 60 27027 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27027 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27000 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27000 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480i": 60 13514 720 739 801 858 480 488 494 525 0x40 0x101a
		"720x480i": 60 13514 720 739 801 858 480 488 494 525 0x40 0x101a
		"720x480i": 60 13500 720 739 801 858 480 488 494 525 0x40 0x101a
		"720x480i": 60 13500 720 739 801 858 480 488 494 525 0x40 0x101a
		"640x480": 75 31500 640 656 720 840 480 481 484 500 0x40 0xa
		"640x480": 73 31500 640 664 704 832 480 489 492 520 0x40 0xa
		"640x480": 67 30240 640 704 768 864 480 483 486 525 0x40 0xa
		"640x480": 60 25200 640 656 752 800 480 490 492 525 0x40 0xa
		"640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
		"640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
		"720x400": 70 28320 720 738 846 900 400 412 414 449 0x40 0x6
connector 297: type DP-2, status: disconnected
connector 304: type DP-3, status: connected
	physical dimensions: 600x330mm
	subpixel order: Unknown
	CEA rev: 3
	DPCD rev: 14
	audio support: yes
	DP branch device present: no
	modes:
		"5120x2880": 60 967000 5120 5144 5240 5480 2880 2928 2936 2942 0x48 0x9
		"3840x2160": 60 533250 3840 3888 3920 4000 2160 2163 2168 2222 0x48 0x9
		"3840x2160": 60 594000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 60 593407 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 30 296703 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 25 297000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 24 297000 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
		"3840x2160": 24 296703 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
		"2560x2880": 60 483250 2560 2608 2640 2720 2880 2883 2893 2962 0x40 0x9
		"1920x2160": 60 297000 1920 2008 2052 2200 2160 2168 2178 2250 0x40 0x5
		"2560x1440": 60 241500 2560 2608 2640 2720 1440 1443 1448 1481 0x40 0x9
		"2048x1152": 60 162000 2048 2074 2154 2250 1152 1153 1156 1200 0x40 0x5
		"1920x1200": 60 193250 1920 2056 2256 2592 1200 1203 1209 1245 0x40 0x6
		"1920x1080": 60 148500 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
		"1920x1080": 60 148500 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
		"1920x1080": 60 148352 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
		"1920x1080i": 60 74250 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
		"1920x1080i": 60 74176 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
		"1920x1080": 50 148500 1920 2448 2492 2640 1080 1084 1089 1125 0x40 0x5
		"1920x1080i": 50 74250 1920 2448 2492 2640 1080 1084 1094 1125 0x40 0x15
		"1600x1200": 60 162000 1600 1664 1856 2160 1200 1201 1204 1250 0x40 0x5
		"1680x1050": 60 146250 1680 1784 1960 2240 1050 1053 1059 1089 0x40 0x6
		"1600x900": 60 108000 1600 1624 1704 1800 900 901 904 1000 0x40 0x5
		"1280x1024": 75 135000 1280 1296 1440 1688 1024 1025 1028 1066 0x40 0x5
		"1280x1024": 60 108000 1280 1328 1440 1688 1024 1025 1028 1066 0x40 0x5
		"1280x800": 60 83500 1280 1352 1480 1680 800 803 809 831 0x40 0x6
		"1152x864": 75 108000 1152 1216 1344 1600 864 865 868 900 0x40 0x5
		"1280x720": 60 74250 1280 1390 1430 1650 720 725 730 750 0x40 0x5
		"1280x720": 60 74250 1280 1390 1430 1650 720 725 730 750 0x40 0x5
		"1280x720": 60 74176 1280 1390 1430 1650 720 725 730 750 0x40 0x5
		"1024x768": 75 78750 1024 1040 1136 1312 768 769 772 800 0x40 0x5
		"1024x768": 70 75000 1024 1048 1184 1328 768 771 777 806 0x40 0xa
		"1024x768": 60 65000 1024 1048 1184 1344 768 771 777 806 0x40 0xa
		"832x624": 75 57284 832 864 928 1152 624 625 628 667 0x40 0xa
		"800x600": 75 49500 800 816 896 1056 600 601 604 625 0x40 0x5
		"800x600": 72 50000 800 856 976 1040 600 637 643 666 0x40 0x5
		"800x600": 60 40000 800 840 968 1056 600 601 605 628 0x40 0x5
		"800x600": 56 36000 800 824 896 1024 600 601 603 625 0x40 0x5
		"720x576": 50 27000 720 732 796 864 576 581 586 625 0x40 0xa
		"720x576": 50 27000 720 732 796 864 576 581 586 625 0x40 0xa
		"720x480": 60 27027 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27027 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27000 720 736 798 858 480 489 495 525 0x40 0xa
		"720x480": 60 27000 720 736 798 858 480 489 495 525 0x40 0xa
		"640x480": 75 31500 640 656 720 840 480 481 484 500 0x40 0xa
		"640x480": 73 31500 640 664 704 832 480 489 492 520 0x40 0xa
		"640x480": 67 30240 640 704 768 864 480 483 486 525 0x40 0xa
		"640x480": 60 25200 640 656 752 800 480 490 492 525 0x40 0xa
		"640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
		"640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
		"720x400": 70 28320 720 738 846 900 400 412 414 449 0x40 0x6
connector 307: type DP-4, status: disconnected
Comment 8 Martin Peres 2019-11-29 19:42:44 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/drm/intel/issues/536.

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.